.productItem{
    list-style: none;
    width: 230px;
    height: 470px;
    text-align: center;
    border-radius: 5px;
    padding-top: 8px;
    align-self: center;
    justify-self: center;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;

    &:hover{
        box-shadow: 0px 5px 5px 3px rgba(0, 0, 0, 0.5);
    }

    .productItemImg{
        height: 230px;
        display: inline;
    }

    .productItemInfo{
        text-align: left;
        padding: 10px 0;
        position: relative;

        .productItemName{
            margin: 0;
        }

        .productItemColor{
            margin: 0;
            top: 90px;
            position: absolute;
        }
        .productItemPrice{
            position: absolute;
            margin: 0;
            top: 120px;
        }
        .productItemCount{
            position: absolute;
            margin: 0;
            top: 145px;
        }
        
    }
    .productItemBtns{
        width: 230px;
        display: flex;
        justify-content: space-around;
        position: absolute;
        bottom: 20px;

        .heartBtnFalse{
            width: 20px;
            height: auto;
            fill: black;
        }
        .heartBtnTrue{
            width: 20px;
            height: auto;
            fill:red;
        }
    }
}

.productItemList{
    display: flex;
    list-style: none;
    width: 80%;
    height: 225px;
    text-align: center;
    border-radius: 5px;
    padding-top: 8px;
    position: relative;
    padding-left: 60px;
    margin: 0 auto 30px;


    &:hover{
        box-shadow: 0px 5px 5px 3px rgba(0, 0, 0, 0.5);
    }

    .productItemImg{

        height: 230px;
        display: inline;
    }

    .productItemInfoList{
        text-align: center;
        padding: 10px 0;
        position: relative;
        margin-left: 50px;

        .productItemName{
            width: 100%;
        }

        .productItemColor{
            margin: 0;
            top: 90px;
            position: absolute;
        }
        .productItemPrice{
            position: absolute;
            margin: 0;
            top: 120px;
        }
        .productItemCount{
            position: absolute;
            margin: 0;
            top: 145px;
        }
        
    }
    .productItemBtnsList{
        width: 230px;
        display: flex;
        justify-content: space-around;
        position: absolute;
        bottom: 20px;
        left: 210px;

        .heartBtnFalse{
            background-color: rgba(0,0,0,0);
            width: 20px;
            height: auto;
            fill: black;
        }
        .heartBtnTrue{
            width: 20px;
            height: auto;
            fill:red;
        }
    }
}